#register {
	width: 950px;
	margin: -40px auto;
	font-family: Viga;
}

.box {
	background-color: rgb(205, 205, 207);
}

.cek {
	margin-top: -4px;
}

.text h3 {
	font-size: 34px;
	margin-top: -5px;

}

.text h3,
h2 {
	text-align: center;
	margin-bottom: 10px;
	font-family: gabriola;
	font-weight: bold;
}

/* LOGIN */
.login-box-body {
	box-shadow: 3px 3px 1px white;
}

#login {
	width: 450px;
	margin: 20px auto;
	font-family: Viga;
}

/* EYE */

.eye-open,
.eye-close {
	cursor: pointer;
}



/* MOBILE */
@media(max-width:576px) {

	#register,
	#login {
		width: 100%;
		margin: 100px 15px;
	}
}
